.section-practice {
  margin-block: 2.5rem;
  padding-block: 2.5rem;
}
.practice__item::before {
  content: '';
  position: absolute;
  inset: 0;
  background-color: #052e44b8;
  border-radius: 1rem;
  z-index: 1;
}

.practice__item:hover .practice__item__img {
  transform: scale(1.1);
}

.practice__item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
  overflow: hidden;
  border-radius: 1rem;
}

.practice__item__img {
  object-fit: cover;
  transition: 0.5s;
  aspect-ratio: 4 / 3;
  height: 100%;
  width: 100%;
}

.practice__item__txt {
  position: absolute;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 2rem;
  text-transform: capitalize;
  z-index: 2;
  font-family: var(--font-family-title);
  padding: 1rem;
  text-align: center;
}

.row-practice {
  row-gap: 1.5rem;
}

@media (max-width: 1199.98px) {
  .section-practice {
    margin-block: 1.5rem;
    padding-block: 1.5rem;
  }
  .practice__item__txt {
    font-size: 1.5rem;
  }
}

span.practice__item__txt img {
  max-height: 2.5rem;
  width: auto;
  object-fit: contain;
}
